<?xml version="1.0"?>
<vbox name="RelieveGroupStatusView" wnd-property="ConfirmWnd" >
  <hbox name="b1" height="28" >
    <spacer width="7" />
    <obj  name="PicLogo" height="16" width="16" top="6"
          style="WS_DISABLED"
          bkgrd-image="public\image\rc_logo_small.png"
          bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH"
          bkgrd-skin="0" />
    <spacer width="5" />
    <obj class="Static" name="CaptionStatic" style="SS_SIMPLE|WS_DISABLED" stringid="10144" top="6" bottom="-6"
			top="2" right="-30" font-color-disabled="#AutoFontColor"/>
    <obj class="Button" name="BtnClose" height="20" width="20" top="4"
         image="public\image\Button_Close.png@20x20"
         image-inner="0,0,0,0"
         bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
         bkgrd-skin="0"/>
  </hbox>

  <vbox name="MainTipArea" left="2" right="-2" bottom="-2" bkgrd-skin="0">
    <spacer height="30" />
    <hbox left="30" right="-30" bottom="-45" >
      <obj  name="PicAlert" height="36" width="36"
            style="WS_DISABLED"
            bkgrd-image="public\image\pic_alert2.png"
            bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH"
            bkgrd-skin="0" />
      <spacer width="5" />
      <obj name="EditTipShow" />
    </hbox>
    <spacer height="10" />
    <hbox height="38">
      <spacer flex="1"/>
      <obj class="Button" name="BtnOK" stringid="40000" width="76" height="26" top="2"/>
      <spacer width="12"/>
      <obj class="Button" name="BtnCancel" stringid="40001" width="76" height="26" top="2"/>
      <spacer width="12"/>
    </hbox>
  </vbox>
</vbox>
